<?php

namespace Seb\Baltic\Cron;

class MethodUpdater
{
	/**
	 * @var \Seb\Baltic\Model\Gateway
	 */
	protected $api;

	/**
	 * @param \Seb\Baltic\Model\Gateway $api
	 */
	public function __construct(
		\Seb\Baltic\Model\Gateway $api
	) {
		$this->api = $api;
	}

	/**
	 * Update payment methods
	 *
	 * @return void
	 */
	public function execute() {
		$this->api->updatePaymentMethods();
	}
}