<?php

namespace Seb\Baltic\Model\Adminhtml\Source;

use Magento\Framework\Data\OptionSourceInterface;

class Layout implements OptionSourceInterface
{
    const TAB = 'tab';
    const ACCORDION = 'accordion';

    /**
     * @inheritDoc
     */
    public function toOptionArray()
    {
        return [
            [
                'value' => self::TAB,
                'label' => __('Tab'),
            ],
            [
                'value' => self::ACCORDION,
                'label' => __('Accordion'),
            ],
        ];
    }
}
