<?php

namespace Seb\Baltic\Model\Adminhtml\Source;

use Magento\Framework\Data\OptionSourceInterface;

class BankCountry implements OptionSourceInterface
{
    const DEFAULT = 'default';
    const ESTONIA = 'EE';
    const LATVIA  = 'LV';
    const LITHUANIA = 'LT';

    /**
     * @inheritDoc
     */
    public function toOptionArray()
    {
        return [
            [
                'value' => self::DEFAULT,
                'label' => __('Default (by billing country)'),
            ],
            [
                'value' => self::ESTONIA,
                'label' => __('Estonia'),
            ],
            [
                'value' => self::LATVIA,
                'label' => __('Latvia'),
            ],
            [
                'value' => self::LITHUANIA,
                'label' => __('Lithuania'),
            ],
        ];
    }
}
