<?php

namespace Seb\Baltic\Model\Adminhtml\Source;

use Magento\Framework\Data\OptionSourceInterface;

class Theme implements OptionSourceInterface
{
    const LIGHT = 'light';
    const DARK = 'dark';

    /**
     * @inheritDoc
     */
    public function toOptionArray()
    {
        return [
            [
                'value' => self::LIGHT,
                'label' => __('Light'),
            ],
            [
                'value' => self::DARK,
                'label' => __('Dark'),
            ],
        ];
    }
}
