<?php

namespace Seb\Baltic\Model\Form;

abstract class AbstractData
{
    /**
     * @var \Magento\Sales\Api\OrderRepositoryInterface
     */
    protected $orderRepository;

    /**
     * @var \Seb\Baltic\Model\Config
     */
    protected $config;

    /**
     * @param \Magento\Sales\Api\OrderRepositoryInterface $orderRepository
     * @param \Seb\Baltic\Model\Config $config
     */
    public function __construct(
        \Magento\Sales\Api\OrderRepositoryInterface $orderRepository,
        \Seb\Baltic\Model\Config $config
    ) {
        $this->orderRepository = $orderRepository;
        $this->config = $config;
    }

    /**
     * @param int $orderId
     * @return mixed
     */
    public abstract function getFields($orderId);
}
