<?php

namespace Seb\Baltic\Setup;

use Magento\Framework\Setup\UpgradeDataInterface;
use Magento\Framework\Setup\ModuleContextInterface;
use Magento\Framework\Setup\ModuleDataSetupInterface;

class UpgradeData implements UpgradeDataInterface
{
    /**
     * {@inheritdoc}
     */
    public function upgrade(ModuleDataSetupInterface $setup, ModuleContextInterface $context)
    {
        $setup->startSetup();

        if (version_compare($context->getVersion(), '0.0.4') < 0) {
            $connection = $setup->getConnection();
            $coreTable = $connection->getTableName('core_config_data');
            $connection->delete($coreTable, "path LIKE 'payment/baltic/methods' AND scope != 'default'");
        }

        $setup->endSetup();
    }
}
